Problèmes et questions concernant les éditions Gnome, Deepin et Budgie.
Répondre

Maj budgie

#1Messageil y a 3 ans

Bonjour à toutes et à tous,

Néophyte en tout, même en forumologie, je viens d'installer cette distribution. La mise à jour via pacman est impossible avec des tas de messages d'erreur, de conflits etc... ma version est la suivante :
LSB Version: n/a
Distributor ID: ManjaroLinux
Description: Manjaro Linux
Release: 16.06-RC
Codename: Daniella
j'ai renoncé à lister ces messages parceque je tente la maj juste après l'installation et je n'est rien fait entre les deux. Je suppose donc que c'est un problème lié à la distribution et sa mise à jour et qu'il survient systématiquement.
Merci pour votre aide.
Dernière modification par Mecanicil y a 3 ans, modifié au total 1 fois.

Maj budgie

#2Messageil y a 3 ans

bonjour et bienvenue

Il est tout a fait normal que tu aies de gros problèmes, ta version téléchargée est beaucoup trop ancienne (juin 2016). nous sommes en rolling, un an c'est la préhistoire, il faut impérativement prendre le dernier iso
l'annonce (inter) de la dernière version 17 (2017) à 3 jours

Maj budgie

#3Messageil y a 3 ans

'LLo,

Tu n'as pas trouvé une iso + vielle..? Celle-ci, comme son nom l'indique a dix mois d'âge, pfuuu..! :clindoeil:
Il y a une 16.10 stable mais aussi celle là qui date de sept jours, en "testing" & qui marche déjà pas mal :bien

Edit: grillados & j'avais raté la dernière stable, en + ! :clindoeil:

Maj budgie

#4Messageil y a 3 ans

Bonjour à tous,

J'ai installé une version plus récente. Effectivement ça marche beaucoup mieux!

Merci encore
Répondre